My Oracle Support Banner

TIMESTEN: "setup.sh" Installation Script Will Not Allow Upgrading an 11.2.1 Instance To 11.2.2 (Doc ID 1556531.1)

Last updated on APRIL 13, 2020

Applies to:

Oracle TimesTen In-Memory Database - Version 11.2.1 to 11.2.2.4.4 [Release 11.2]
Information in this document applies to any platform.

Symptoms


Customer attempted to upgrade an installed TimesTen instance version 11.2.1.8.3 to 11.2.2.4.6 using the "Upgrade" option of the setup.sh installation script. This attempt failed and returned the error message

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.